<template>
  <div class="px-4 md:px-[50px]">
    <div class="block md:flex">
      <SidebarMenu />
      <ProductList />
    </div>
  </div>
</template>

<script>
import SidebarMenu from "~/components/SidebarMenu.vue";
import ProductList from "~/components/ProductList.vue";

export default {
  name: "MainContent",
  components: {
    SidebarMenu,
    ProductList
  }
}
</script>
